﻿/*

#Dark
|Locations Used|
|---------|
|Product Page Submit RFQ|
|Parametric Search|
|Product Page|

|Classes|
|---------|
|button dark|

```
<input class="button dark" type="submit" value="Submit RFQ">
```

#Light

|Locations Used|
|---------|
|RFQ Submit|


|Classes|
|---------|
|button light|
```
<input class="button light hide-for-print" type="button" value="Print" style="width:7%;margin:0;font-weight:bold;min-width:10%;float:right;" onclick="javascript:print()">
```

*/

.button, .button-ptp, .button-tech, .button-appNotes, .button-quickGuide {
	float: right;
	font: bold 11px Sans-Serif;
	margin: 10px 0 0 0;
	padding: 0.5em 1em;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	color: #333;
	border: 1px solid #ddd;
	background: -webkit-linear-gradient(top, white, #E0E0E0);
	background:    -moz-linear-gradient(top, white, #E0E0E0);
	background:     -ms-linear-gradient(top, white, #E0E0E0);
	background:      -o-linear-gradient(top, white, #E0E0E0);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.25), inset 0 0 3px #fff;
	-moz-box-shadow:    0 1px 2px rgba(0,0,0,0.25), inset 0 0 3px #fff;
	box-shadow:         0 1px 2px rgba(0,0,0,0.25), inset 0 0 3px #fff;
	text-decoration: none;
	/* button transitions */
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.button-ptp, .button-tech, .button-appNotes, .button-quickGuide {
	border: 1px solid #ddd;
	text-decoration: none;
	text-shadow: 0 1px 1px white;
	font: bold 10px Sans-Serif;
	margin: 0;
	padding: 3px 4px 4px;
	white-space: nowrap;
	vertical-align: middle;
	color: #333;
	background: -webkit-linear-gradient(top, white, #E0E0E0);
	background:    -moz-linear-gradient(top, white, #E0E0E0);
	background:     -ms-linear-gradient(top, white, #E0E0E0);
	background:      -o-linear-gradient(top, white, #E0E0E0);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.25), inset 0 0 3px #fff;
	-moz-box-shadow:    0 1px 2px rgba(0,0,0,0.25), inset 0 0 3px #fff;
	box-shadow:         0 1px 2px rgba(0,0,0,0.25), inset 0 0 3px #fff;
	cursor: pointer;
	/* button transitions */
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.button.dark, .search-button.dark {
    background-color: #555555;
    background: -webkit-linear-gradient(top, gray, #555555);
    background: -moz-linear-gradient(top, gray, #555555);
    background: -ms-linear-gradient(top, gray, #555555);
    background: -o-linear-gradient(top, gray, #555555);
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.25), inset 0 0 1px #fff;
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.25), inset 0 0 1px #fff;
    box-shadow: 0 1px 1px rgba(0,0,0,0.25), inset 0 0 1px #fff;
    text-decoration: none; 
    text-shadow: 0px 0px 0px white;
    color: White;
    border: 0px;
    font-weight: normal;
}

.full-button {
      background-color: #555555;
      text-decoration: none;
      /* text-shadow: 0px 0px 0px white; */
      color: White;
      border: 0px;
      font-weight: normal;
      width: 100%;
      display: block;
      text-align: center;
      padding-top: 5px;
      padding-bottom: 5px;
      margin-bottom:15px;
      margin-top: 10px;
}

.full-button:hover {
      color: White !important;
}

.button.dark:hover, .search-button.dark:hover
{
	background-color: Gray;
	color: White;
	background: -webkit-linear-gradient(top, gray, gray);
	background: -moz-linear-gradient(top, gray, gray);
	background: -ms-linear-gradient(top, gray, gray);
	background: -o-linear-gradient(top, gray, gray);
	-webkit-box-shadow: 0 0px 0px rgba(0,0,0,0.25), inset 0 0 0px #fff;
	-moz-box-shadow: 0 0px 0px rgba(0,0,0,0.25), inset 0 0 0px #fff;
	box-shadow: 0 0px 0px rgba(0,0,0,0.25), inset 0 0 0px #fff;
	text-decoration: none;
	font-weight: normal;
	border: 0px !important;
	-webkit-box-shadow: 0 0px 0px #fff;
	-moz-box-shadow:    0 0px 0px #fff;
	box-shadow:         0 0px 0px #fff;
	text-shadow: 0 0px 0px white;
}

.button.new-dark 
{
    background: #555555;
    text-decoration: none; 
    color: White;
    border: 0px;
    font-weight: normal;
    padding: 8px 30px;
}

.button.new-dark:hover:enabled
{
    background: rgba(0,0,0,0.25);
    border: none;
}

.button a, .button-search a, .button-ptp a, .button-tech a, .button-appNotes a, .button-quickGuide a{
	color: #333;
	text-decoration: none; 
}

.button:hover a, .button:focus a, .button-ptp:hover a, .button-tech:hover a, .button-appNotes:hover a, .button-quickGuide:hover a,
.button-ptp:focus a, .button-tech:focus a, .button-appNotes:focus a, .button-quickGuide:focus a {
	color: #585858;
	text-decoration: none; 
}

.button:hover:enabled, .button:focus, .button-ptp:hover, .button-tech:hover, .button-appNotes:hover, .button-quickGuide:hover,
.button-ptp:focus, .button-tech:focus, .button-appNotes:focus, .button-quickGuide:focus {
	border: 1px solid #ddd;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.25), inset 0 0 3px #fff;
	-moz-box-shadow:    0 1px 2px rgba(0,0,0,0.25), inset 0 0 3px #fff;
	box-shadow:         0 1px 2px rgba(0,0,0,0.25), inset 0 0 3px #fff;
	text-decoration: none;
	color: #585858;
	background: rgba(88,88,88,0.10);
	-webkit-box-shadow: 0 1px 1px #fff;
	-moz-box-shadow:    0 1px 1px #fff;
	box-shadow:         0 1px 1px #fff;
	text-shadow: 0 1px 1px white;
}

.search-button{
    width: 45px;
    border: 1px solid #ddd;
	text-decoration: none;
	text-shadow: 0 1px 1px white;
	font: 10px Sans-Serif;
	margin: 3px 0 0;
	*margin: 0;
	padding: 3px 4px 4px;
	white-space: nowrap;
	vertical-align: middle;
	color: #333;
	background: -webkit-linear-gradient(top, white, #E0E0E0);
	background: -moz-linear-gradient(top, white, #E0E0E0);
	background: -ms-linear-gradient(top, white, #E0E0E0);
	background: -o-linear-gradient(top, white, #E0E0E0);
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.25), inset 0 0 3px #fff;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.25), inset 0 0 3px #fff;
	box-shadow: 0 1px 2px rgba(0,0,0,0.25), inset 0 0 3px #fff;
	cursor: pointer;
	/* button transitions */
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.search-button:hover
{
	background: -webkit-linear-gradient(bottom, white, #E0E0E0);
	background: -moz-linear-gradient(bottom, white, #E0E0E0);
	background: -ms-linear-gradient(bottom, white, #E0E0E0);
	background: -o-linear-gradient(bottom, white, #E0E0E0);
	/* button transitions */
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}


.button:active,.button-search:active, .button-ptp:active, .button-tech:active, .button-appNotes:active, .button-quickGuide:active {
	border: 1px solid #AAA;
	border-bottom-color: #CCC;
	border-top-color: #999;
	-webkit-box-shadow: inset 0 1px 2px #aaa;
	-moz-box-shadow: inset 0 1px 2px #aaa;
	box-shadow: inset 0 1px 2px #aaa;
	background: -webkit-linear-gradient(top, #E6E6E6, gainsboro);
	background: -moz-linear-gradient(top, #E6E6E6, gainsboro);
	background: -ms-linear-gradient(top, #E6E6E6, gainsboro);
	background: -o-linear-gradient(top, #E6E6E6, gainsboro);
	text-decoration: none;
}

.button-ptp, .button-ptp:hover { width: 100%; margin-bottom: 5px; padding-left: 35px; height: 35px; background: url("../images/icons/PTPIcon_25.png") no-repeat transparent 5px 5px;}
.button-tech, .button-tech:hover { width: 100%; margin-bottom: 5px; padding-left: 35px; height: 35px; background: url("../images/icons/WhitePaperIcon_25.png") no-repeat transparent 5px 5px}
.button-appNotes, .button-appNotes:hover { width: 100%; margin-bottom: 5px; padding-left: 35px; height: 35px; background: url("../images/icons/WhitePaperIcon_25.png") no-repeat transparent 5px 5px}
.button-quickGuide, .button-quickGuide:hover { width: 100%; margin-bottom: 5px; padding-left: 35px; height: 35px; background: url("../images/icons/PDFIcon_25.png") no-repeat transparent 5px 5px}


.button-large
{
    padding: 8px;
    margin-left: 5px;
    width: 100px;
}

/* *******************************************************************
**
** Styles for the Parametric search landing page
**
******************************************************************** */
.para-search-button {
    width: 100%;
    border: 1px solid #ddd;
    text-decoration: none;
    text-shadow: 0 1px 1px white;
    font: 75% Sans-Serif;
    *margin: 0;
    padding: 3px 0px 4px;
    white-space: nowrap;
    vertical-align: middle;
    color: #333;
    background: -webkit-linear-gradient(top, white, #E0E0E0);
    background: -moz-linear-gradient(top, white, #E0E0E0);
    background: -ms-linear-gradient(top, white, #E0E0E0);
    background: -o-linear-gradient(top, white, #E0E0E0);
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.25), inset 0 0 3px #fff;
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.25), inset 0 0 3px #fff;
    box-shadow: 0 1px 2px rgba(0,0,0,0.25), inset 0 0 3px #fff;
    cursor: pointer;
    /* button transitions */
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}